Bug 218160 - change DRIVER to DRIVERS in 50-udev.rules
change DRIVER to DRIVERS in 50-udev.rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 03:01 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 06:34:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
s/DRIVER/DRIVERS/g (553 bytes, patch)
2006-12-02 03:01 EST, David Nielsen
no flags Details | Diff

  None (edit)
Description David Nielsen 2006-12-02 03:01:54 EST
Description of problem:
I spotted the following when I booted my Fedora Development setup

Nov 30 08:05:45 dawkins udevd[11806]: add_to_rules: DRIVER== will change in a
future relase, please use DRIVERS== in /etc/udev/rules.d/50-udev.rules:264

The attached patch changes it

Version-Release number of selected component (if applicable):
udev-103-2

How reproducible:
100%
Comment 1 David Nielsen 2006-12-02 03:01:54 EST
Created attachment 142658 [details]
s/DRIVER/DRIVERS/g

Note You need to log in before you can comment on or make changes to this bug.